Subject: Volunteer sought, for review of draft-ietf-l1vpn-framework-03.txt

From: Ross Callon <[email-masked]>
Date: Wed, 19 Jul 2006 13:57:00 -0400

Routing Directorate members;

You will recall that Bill and I have been threatening to make
greater use of the routing directorate, including (but not limited
to) helping with AD review of various documents that have been
submitted for publication.

With this in mind, I would like to ask for a volunteer to do a
detailed review of:

	Framework and Requirements for Layer 1 Virtual Private Networks
	draft-ietf-l1vpn-framework-03.txt

I have taken a look at this today, and to me it seems to be
somewhat incomplete. However, it would be very valuable if a
reviewer could give an independent review and try to come up
with a relatively complete list of what, if anything, is missing
from the document.

Thanks, Ross